
	INCLUDE	"ReqTools.i"

	XDEF	_rtEZRequest

rl	REG	a2/a3/a4/a6

_rtEZRequest:

	movem.l	rl,-(a7)
	RTB
	movem.l	20(a7),a1/a2/a3
	move.l	32(a7),a0
	lea	36(a7),a4
	jsr	-66(a6)
	movem.l	(a7)+,rl
	rts

	END
